<?xml version="1.0" encoding="utf-8"?>
<Settings>
    <Language>zh-CHS</Language>
    <Theme>Visual Studio 2013 Dark Skin</Theme>
    <X>150</X>
    <Y>83</Y>
    <Width>1120</Width>
    <Height>679</Height>
    <CommandBarHeight>206</CommandBarHeight>
    <WindowState>Normal</WindowState>
    <Volume>80</Volume>
    <RibbonMenu>True</RibbonMenu>
    <SplitterWidth>70</SplitterWidth>
    <QuickAccessBelowRibbon>Default</QuickAccessBelowRibbon>
    <FrameTimeLine>True</FrameTimeLine>
    <ZoomTimeline>12</ZoomTimeline>
    <ShowInfo>True</ShowInfo>
    <ShowBoneMarker>True</ShowBoneMarker>
    <ShowPoseHandle>False</ShowPoseHandle>
    <ShowCaption>True</ShowCaption>
    <ShowOnlyExpandedBone>False</ShowOnlyExpandedBone>
    <ShowCamera>False</ShowCamera>
    <ShowCameraLocus>False</ShowCameraLocus>
    <Physics>1</Physics>
    <PhysicsSeed>0</PhysicsSeed>
    <ShowPhysicsBoneMarker>False</ShowPhysicsBoneMarker>
    <PhysicsGround>True</PhysicsGround>
    <SoftBodyPhysics>False</SoftBodyPhysics>
    <WireFrame>0</WireFrame>
    <AntiArias>1</AntiArias>
    <GroundShadow>1</GroundShadow>
    <GroundShadowDeep>1</GroundShadowDeep>
    <SaveSystemMemory>False</SaveSystemMemory>
    <ForcePixelShader2>False</ForcePixelShader2>
    <MipMap>True</MipMap>
    <Anisotropic>True</Anisotropic>
    <DefaultBackgroundColor>-14342878</DefaultBackgroundColor>
    <EffectCacheSize>20</EffectCacheSize>
    <SoftShadow>0</SoftShadow>
    <AudioWavePanel>0</AudioWavePanel>
    <InteropSequencePanel>0</InteropSequencePanel>
    <Locus>0</Locus>
    <LocusPointSize>0</LocusPointSize>
    <SoundWhenMoving>0</SoundWhenMoving>
    <DefaultInterpol>
        <PointA_X>20</PointA_X>
        <PointA_Y>20</PointA_Y>
        <PointB_X>107</PointB_X>
        <PointB_Y>107</PointB_Y>
    </DefaultInterpol>
    <InterpolPalette>
        <Index>0</Index>
        <PointA_X>64</PointA_X>
        <PointA_Y>0</PointA_Y>
        <PointB_X>64</PointB_X>
        <PointB_Y>127</PointB_Y>
    </InterpolPalette>
    <InterpolPalette>
        <Index>1</Index>
        <PointA_X>48</PointA_X>
        <PointA_Y>5</PointA_Y>
        <PointB_X>80</PointB_X>
        <PointB_Y>122</PointB_Y>
    </InterpolPalette>
    <InterpolPalette>
        <Index>2</Index>
        <PointA_X>32</PointA_X>
        <PointA_Y>10</PointA_Y>
        <PointB_X>96</PointB_X>
        <PointB_Y>117</PointB_Y>
    </InterpolPalette>
    <InterpolPalette>
        <Index>3</Index>
        <PointA_X>96</PointA_X>
        <PointA_Y>0</PointA_Y>
        <PointB_X>32</PointB_X>
        <PointB_Y>127</PointB_Y>
    </InterpolPalette>
    <InterpolPalette>
        <Index>4</Index>
        <PointA_X>0</PointA_X>
        <PointA_Y>64</PointA_Y>
        <PointB_X>64</PointB_X>
        <PointB_Y>127</PointB_Y>
    </InterpolPalette>
    <InterpolPalette>
        <Index>5</Index>
        <PointA_X>64</PointA_X>
        <PointA_Y>0</PointA_Y>
        <PointB_X>127</PointB_X>
        <PointB_Y>64</PointB_Y>
    </InterpolPalette>
    <KeyFramePerSec>30</KeyFramePerSec>
    <LocusFrameCount>30</LocusFrameCount>
    <Interval>One</Interval>
    <ScreenFPS>60</ScreenFPS>
    <NearPlane>1</NearPlane>
    <FarPlane>100000</FarPlane>
    <OutputWidth>1280</OutputWidth>
    <OutputHeight>720</OutputHeight>
    <SelfShadowSize>1024</SelfShadowSize>
    <AxisControlPosition>BottomRight</AxisControlPosition>
    <BoneHandleType>Normal</BoneHandleType>
    <OutputMotionFileType>MVD</OutputMotionFileType>
    <AutoBackup>True</AutoBackup>
    <AutoBackupPerMin>15</AutoBackupPerMin>
    <AutoBackupCount>3</AutoBackupCount>
    <AbsolutePath>True</AbsolutePath>
    <RecentProjectFolders />
    <RegistedProjectFolders />
    <RecentModelFolders />
    <RecentAccessoryFolders />
    <RecentMediaFolders />
    <RecentVpdFolders />
    <RecentVsqFolders />
    <RecentVmdFolders />
    <RecentAudioFolders />
    <RecentBackImageFolders />
    <RecentBackMovieFolders />
    <RecentEffectFolders />
    <RecentExportFolders />
    <KeyAssigns>
        <SelectAll>A Control</SelectAll>
        <SelectAllBones>A Shift</SelectAllBones>
        <Copy>C Control</Copy>
        <Cut>X Control</Cut>
        <Paste>V Control</Paste>
        <ReversePaste>W Control</ReversePaste>
        <DelKeyFrame>Delete None</DelKeyFrame>
        <InitPose>E None</InitPose>
        <SelectUnregisted>S None</SelectUnregisted>
        <ReversePose>W None</ReversePose>
        <RegistKeyframe>Return None</RegistKeyframe>
        <Save>S Control</Save>
        <Undo>Z Control</Undo>
        <Redo>Y Control</Redo>
        <BoneMarker>C None</BoneMarker>
        <CenterBias>D None</CenterBias>
        <GlobalLocal>G None</GlobalLocal>
        <Translucence>V None</Translucence>
        <PoseHandle>X None</PoseHandle>
        <InsertColumn>I None</InsertColumn>
        <DelColumn>K None</DelColumn>
        <CameraEnable>Z None</CameraEnable>
        <ZeroFrame>Home None</ZeroFrame>
        <SelectProjProp>End None</SelectProjProp>
        <NextBookmark>OemPeriod Control</NextBookmark>
        <PrevBookmark>Oemcomma Control</PrevBookmark>
        <RegistBookmark>M Control</RegistBookmark>
        <Play>P None</Play>
        <RightSideView>F1 None</RightSideView>
        <LeftSideView>F1 Shift</LeftSideView>
        <TopView>F2 None</TopView>
        <BottomView>F2 Shift</BottomView>
        <FrontalView>F3 None</FrontalView>
        <RearView>F3 Shift</RearView>
    </KeyAssigns>
</Settings>